python 3.8 for pygame 1.9.6 on windows available


Whilst we still work on pygame 2, people still need updates on pygame 1.9.x series. So there's windows builds available on the package index now. There are already pygame 2 builds for pygame 2, but for people using the old one and wanting to use python 3.8... this is for them.


That's all.

Get pygame 4000 book

Buy Now$3.00 USD or more